<?php

namespace App\Http\Requests\Reimbursements;

use App\Http\Requests\ApiFormRequest;

class ReimbursementUnderProcessingRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [];
    }
}
